adm                  = 管理グループの追加
all                  = すべて
cat                  = カテゴリ
catid                = カテゴリ ID
code                 = グループコード
color                = 色
delete               = 削除
desc                 = 説明
details              = 詳細
enter_code           = エラー :コードと説明を入力する必要があります。
g_building           = ビル
g_cloud              = 群
g_default            = デフォルト
g_rack               = ラック
g_room               = ルーム
gen1                 = アイランドグループの生成
gen2                 = 管理グループの生成
group_code           = グループコード
grouping_list        = グループリスト
host                 = トポロジ
id                   = ID
islands              = アイランドグループの追加
list                 = グループリストの表示
name                 = 名前
new                  = グループカテゴリを追加
new_grouping         = 新しいグループカテゴリを追加
no_grouping          = グループカテゴリがありません。
no_topo              = 使用できるトポロジがありません。
sel                  = 選択したものを更新
select               = 選択
selectf              = 機能の選択
style                = スタイル
submit_addcat        = グループカテゴリを追加
submit_delete        = 選択したグループカテゴリを削除
submit_upd           = 更新
submit_updid         = 更新 ID
summ                 = サマリ
summary              = サマリ
title1               = カテゴリ ID の保守
type                 = タイプ
update               = 更新
